<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="617e98e19b97fdfa9c2bd18f79930b4a">
  <dict>
    <!--2024-05-31 14:41:41.000-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
